body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Montserrat, Arial, sans-serif;
	font-size: 12pt;
	line-height: 130%;
	font-weight: normal;
	overflow: hidden;
}
a:link {
	text-decoration: none;
	color: inherit;
}
a:visited {
	text-decoration: none;
	color: inherit;
}
a:hover {
	text-decoration: underline;
	color: inherit;
}
a:active {
	text-decoration: none;
	color: inherit;
}
#BODY {
	width: 100vw;
	height: 100vh;
	position: relative;
	background-color: rgb(255,255,255);
}
#BGIMG {
	width: 100vw;
	height: 100vh;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: rgb(255,255,255);
	background-repeat: no-repeat;
	background-attachment: local;
	background-position: center; 
	background-size: cover;
	background-image: url('../IMG/snow.jpg');
	-ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
	filter: blur(3px);
  	-webkit-filter: blur(3px);
	-webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
#FLOATING {
	width: 350px;
	height: 100vh;
	position: absolute;
	top: 0px;
	left: calc(50vw - (300px/2));
	z-index: 20;
}
.FLOATING-table {
	width: 100%;
	height: 100%;
}
.table {
	width: 100%;
	border-radius: 15px;
	box-shadow: 0 0 20px 6px rgba(60,60,60,1);
}
.topbar {
	background-color: #2A333F;
	border-radius: 15px 15px 0px 0px;
	color: #E8E8E8;
	font-size: 11pt;
	padding: 25px;
}
.middlebar {
	background-color: #FFFFFF;
	padding-bottom: 5px;
}
.middlebar input {
	padding: 5px;
	padding-left: 60px;
	font-family: Montserrat, Arial, sans-serif;
	font-size: 11pt;
	width: calc(250px - 20px);
	height: calc(100% - (2*5px));
	position: absolute;
	top: 0px;
	left: 25px;
	z-index: 4;
	border: 2px solid #EDEDED;
	border-radius: 5px;
	background-color: transparent;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
	-webkit-font-family: Montserrat, Arial, sans-serif;
    transition: background-color 5000s ease-in-out 0s;
}
.bottombar {
	background-color: #5C93D4;
	border-radius: 0px 0px 15px 15px;
	font-size: 17pt;
	color: #FFFFFF;
	cursor: pointer;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
	padding: 25px;
}
.bottombar i {
	font-size: 15pt;
}
.bottombar:hover {
	background-color: #3576c4;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.input {
	width: 100%;
	height: 40px;
	position: relative;
	margin: 15px 0px;
}
.input-icon {
	padding: 10px;
	height: calc(100% - (2*10px) - 2px + (2*2px));
	position: absolute;
	width: calc(50px - (2*10px) - 2px);
	top: 1px;
	left: 26px;
	font-size: 20px;
	color: #A3A3A3;
	border-radius: 5px 0px 0px 5px;
	background-color: #F2F5FA;
	z-index: 3;
}
.input-icon table {
	width: 100%;
	height: 100%;
}
#MSG {
	color: #D40003;
	font-size: 10pt;
	text-align: center;
	margin: 10px 25px;
	margin-top: 5px;
}
#MSG i {
	padding-right: 5px;
}

select {
    -webkit-writing-mode: horizontal-tb !important;
    font-size: 12pt ;
    font-family: Montserrat, Arial, sans-serif;
    text-rendering: auto;
    color: -internal-light-dark(black, white);
    letter-spacing: normal;
    word-spacing: normal;
    line-height: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    appearance: auto;
    box-sizing: border-box;
    align-items: center;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    background-color: -internal-light-dark(rgb(255, 255, 255), rgb(59, 59, 59));
    cursor: default;
    margin: 0em;
    border-width: 1px;
    border-style: solid;
    border-color: -internal-light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
    border-image: initial;
    border-radius: 0px;
}